# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.TwoIndex

Packages that use TwoIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of TwoIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return TwoIndex
Modifier and Type
Method
Description
`TwoIndex`
TwoIndex.`shift(int i)`